p { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
.vabbq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #731821;
	font-weight: bold;
}
.vabbq a, .vabbq a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #731821;
	font-weight: bold;
}
.vabbq a:hover { text-decoration:underline; }
.vabbq2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #731821;
	font-weight: bold;
}
.vabbqHL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #731821;
	font-weight: bold;
	border-bottom:1px solid #731821;
}
.bottom {
	border-bottom:1px solid #731821;
}
.subtitle {border-bottom:1px solid #731821;border-top:1px solid #731821;text-align:center;font-family:arial;font-weight:bold;color:#000000;}
.textbdy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.locations {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.map {
	border:1px solid #731821;
}
p.subsection {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #731821;
	font-weight: bold;
	border-bottom:1px solid #731821;
}
div.special {
	font-family: Arial, Helvetica, sans-serif;
	border-top:1px solid #731821;
	border-bottom:1px solid #731821;
	border-left:10px solid #731821;
	border-right:10px solid #731821;
	background:#fff;
	padding:5px;
}
	div.special p {color:#000;font-size:12px;margin-bottom:0px;margin-top:5px;}
	div.special h4 {color:#000;margin:0;padding:0;border-bottom:1px solid #000;}